body{
    padding-top: 60px;
}
.header__hamburger{
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
    height: 60px;
    background-image: url(../img/hamburger.jpg);
    background-size: contain;
    background-position: right top;
    background-repeat: no-repeat;
    cursor: pointer;
}
.header__nav {
    padding: 5px 0;
}
.header__menu{
    justify-content: left;
}
.header__nav-list{
    display: none;
}

.header__toggle:checked+.header__hamburger{
    background-image: url(../img/hamburger_1.jpg);
}
.header__toggle:checked~.header__menu .header__nav-list{
    display: block;
    position: absolute;
    bottom: calc( 100% - 100vh);
    left: 0;
    width: 100%;
    height: calc(100vh - 100%);
    background-color: rgb(255 115 0 / 80%);
    padding: 40px 20px;
    overflow-y: auto;
}
.header__nav-item{
    margin-bottom: 20px;
}
.header__nav-link{
    color: #000;
    font-size: 24px;
    font-weight: bold;
    text-shadow:
        2px 0 #FFF,
        -2px 0 #FFF,
        0 2px #FFF,
        0 -2px #FFF,
        2px 2px #FFF,
        -2px 2px #FFF,
        2px -2px #FFF,
        -2px -2px #FFF;
}

.title {
    overflow: hidden;
}

.ticket__btn{
    width: 130px;
    height: 128px;
}

.event-period{
    padding: 32px 0 52px 0;
}
.event-period__box{
    margin-top: 40px;
}
.event-period__title{
    font-size: 20px;
    line-height: 2;
}
.event-period__list{
    display: block;
}
.event-period__city{
    font-size: 20px;
}
.event-period__item{
    border: none;
}
.event-period__item:nth-child(1){
    padding-bottom: 20px;
    margin-bottom: 10px;
    border-bottom: solid 1px #000;

}

#period{
    padding: 40px 0 16px 0;
}
.period__content{
    margin-top: 24px;
    padding: 6px 8px;
    font-size: 14px;
}

#story{
    padding-bottom: 24px;
}
#story:before{
    content: none;
}
.story__item-2{
    display: none;
}
.story__item-1{
    flex-basis: 100%;
    text-align: center;
    font-size: 14px;
}
.story__item-1 h3{
    text-align: center;
}
.story__item-1 h3 img{
    margin: auto;
}


.character__body{
    display: block;
}
.character__item {
    display: block!important;
}
.character__content img{
    width: 320px;
    height: 500px;
    object-fit: contain;
    object-position: center center;
    margin: auto;
}
.character__content .swiper-wrapper{
    height: auto;
}
.character__text{
    padding-top: 40px;
    width: 320px;
    margin: auto;
}
.character__explain{
    font-size: 14px;
}
.character__list {
    width: 360px;
    max-width: 100%;
}
.character__list .swiper-wrapper{
    height: auto;
    gap: 10px 8px;
}
.character__list .swiper-slide img{
    width: 100%;
}
.character__list .swiper-slide{
    width: calc((100% - 24px) / 4);
}
.character__list .character__icon{
    width: 70px;
}

.character__content .swiper-button-prev,
.character__content .swiper-button-next{
    display: block;
}
.character__content .swiper-button-prev,
.character__content .swiper-button-next {
    position: absolute;
    content: "";
    width: 28px;
    height: 28px;
    border-left: solid 5px #FFF;
    border-bottom: solid 5px #FFF;
    top: 160px;
    margin: auto;
}
.character__content .swiper-button-prev{
    left: 8px;
    rotate: 45deg;
}
.character__content .swiper-button-next{
    right: 8px;
    rotate: 225deg;
}
#character{
    padding-bottom: 120px;
}
.play__1{
    top: -100px;
}
.play__2{
    margin-top: -30px;
}
#play{
    overflow: hidden;
}


.play__swiper.swiper{
    overflow: visible;
}
.play__swiper .swiper-button-prev,
.play__swiper .swiper-button-next {
    width: 28px;
    height: 28px;
    border-left: solid 5px #FFF;
    border-bottom: solid 5px #FFF;
}
.play__swiper .swiper-button-prev {
    left: 0px;
    rotate: 45deg;
}
.play__swiper .swiper-button-next {
    right: 0px;
    rotate: 225deg;
}

.play-2__list{
    width: 332px;
    max-width: 100%;
    margin: 24px auto 0 auto;
    flex-wrap: wrap;
    gap: 0 28px;
}
.play-2__item{
    width: 152px;
    height: 152px;
}

.info__table th,
.info__table td{
    font-size: 16px;
}
.info__number{
    font-size: 32px;
}
.info__annotation {
    font-size: 16px;
}

.purchase__title{
    border-bottom: solid 1px #000;
}
#purchase:before{
    content: none;
}
.purchase__place-name{
    font-size: 24px;
}
.purchase__btn{
    font-size: 20px;
}
.purchase__city{
    font-size: 24px;
}
.purchase__place-name{
    padding-top: 18px;
}
.info__banner{
    display: block;
    width: 335px;
    max-width: 100%;
    margin: auto;
}

#goods{
    padding-bottom: 0;
}

#faq{
    padding: 24px 0;
}
.faq__outer{
    top: 0;
    margin: 0;
    padding: 0;
}
.faq__title-1 .title__mark{
    padding: 16px 24px;
    margin-bottom: 24px;
}
.faq__title{
    font-size: 16px;
    padding: 16px 0;
}
.faq__title .title__mark{
    padding: 14px 24px;
}
.faq__title:before{
    width: 12px;
    height: 12px;
    top: 18px;
    right: 20px;
}
.faq__title.is-open:before{
    top: 22px;
}
.faq__section{
    padding: 0;
}
.faq__body{
    padding: 0 20px;
}
.faq__title.is-open+.faq__body{
    padding: 0 20px;
}

.faq__question,
.faq__answer{
    padding-left: 20px;
    font-size: 14px;
}
.faq__item h4{
    font-size: 16px;
}
.faq__dot p{
    font-size: 14px;
}


#banner{
    padding: 32px 0;
}
.banner__wrap{
    gap: 16px;
}


.modal__body{
    padding: 52px 20px;
    font-size: 14px;
    max-height: calc(100vh - 60px);
    overflow-y: auto;
}

.modal__title{
    margin-bottom: 32px;
    font-size: 24px;
}


#footer{
    padding: 0 0 120px 0;
    font-size: 16px;
}


#story{
    scroll-padding-top: 60px;
}
#character{
    scroll-padding-top: 60px;
}
#play{
    scroll-padding-top: 150px;
}
#info{
    scroll-padding-top: 60px;
}
#purchase{
    scroll-padding-top: 60px;
}
#goods{
    scroll-padding-top: 60px;
}
#faq{
    scroll-padding-top: 60px;
}